--Converts an integer subtype intensity into a HEX string
--BY Jonathan Busch
--Date 11/5/99
with mcc.gui;

package Hex is

   function Hex_String(Data : mcc.gui.intensity) return string;
   
end hex;